


<footer class="footer">
        <p class="footer__text"> Made by <span class="footer__decoration">Kunturi Design</span> All rights reserved.</p>

        <nav class="footer__nav">
            <a href="" class="footer__soc footer__face"></a>
            <a href="" class="footer__soc footer__twit"></a>
            <a href="" class="footer__soc footer__in"></a>
            <a href="" class="footer__soc footer__drib"></a>
        </nav>
</footer>